function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Desktop24 = function Desktop24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M3 16V4h18v12H3zM5 6h14v8H5V6z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M1 20h22v-2H1v2z",
    fill: "currentColor"
  }));
};
Desktop24.displayName = 'Icon.Desktop';
export default Desktop24;